XCB 1.16

Data Fields
xcb_fill_poly_request_t Struct Reference
XCB API

xcb_fill_poly_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
xcb_drawable_t | drawable
xcb_gcontext_t | gc
uint8_t | shape
uint8_t | coordinate_mode
uint8_t | pad1 [2]

## Detailed Description

xcb_fill_poly_request_t

The documentation for this struct was generated from the following file:

- xproto.h